@media screen {
  .type-selector-container {
    margin-left: 10%;

    display: grid;
    grid-template-columns: repeat(6, 15%);
    gap: 15px;
  }
}

@media screen and (max-width: 1200px) {
  .type-selector-container {
    margin-left: 10%;

    display: grid;
    grid-template-columns: repeat(3, 33%);
    gap: 8px;
  }
}


.type-field {
  max-width: 200px;
  text-align: center;
  margin-bottom: 15px;
}

.type-card-content {
  text-align: center;
  font-size: 1.5em;
  font-weight: bold;
}

.callsign-field {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

  height: 250px;

  font-size: 3em;
  font-weight: bolder;
  letter-spacing: 15px;
}
